W3C home > Mailing lists > Public > public-wicg@w3.org > November 2016

Re: Starter kit/utility (beta)

From: Michiel Bijl <michiel.list@moiety.me>
Date: Wed, 2 Nov 2016 20:35:14 +0000
To: public-wicg@w3.org
Message-Id: <90D44657-8B70-4FCC-AE6C-B3A5DF8D5944@moiety.me>
Works a treat now.

—Michiel

> On 2 Nov 2016, at 20:32, Michiel Bijl <michiel.list@moiety.me> wrote:
> 
> How did we get to 6.9 LTS already… like four weeks ago 4.5 was LTS.
> 
> I’ll update and run it again.
> 
> —Michiel
> 
>> On 2 Nov 2016, at 20:26, Robin Berjon <robin@berjon.com <mailto:robin@berjon.com>> wrote:
>> 
>> On 02/11/2016 15:54 , Michiel Bijl wrote:
>>> I get an error when I run:
>>> 
>>> $ wicg init "Whisky API"
>>> 
>>> Terminal spits back:
>>> 
>>> /usr/local/lib/node_modules/wicg/index.js:12
>>> const { version } = require("./package.json");
>> 
>> I don't think that would work before Node 6.
>> 
>> -- 
>> • Robin Berjon - http://berjon.com/ <http://berjon.com/> - @robinberjon
>> • http://science.ai/ <http://science.ai/> — intelligent science publishing
>> •
>> 
> 
Received on Wednesday, 2 November 2016 20:35:43 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 2 November 2016 20:35:44 UTC